set FC_CONFIG_DIR=%3
set FONTCONFIG_PATH=%3
set FONTCONFIG_FILE=%3\fonts.conf
%4\ffmpeg.exe -i %1 -vf ass=Tmp.ass -b:v 700k %2.flv -y
%4\ffmpeg.exe -i %2.flv -an -ar 22050 -b:v 700k %2NoSpeak.flv -y
%4\ffmpeg.exe -i %1 -ar 22050  %2.wav -y
%4\ffmpeg.exe -i %1 -ac 1 -ar 22050 %2.mp3 -y
%4\sox\sox.exe %2.wav %2NoSpeak.wav oops
%4\ffmpeg.exe -i %2NoSpeak.wav %2NoSpeak.mp3 -y
%4\ffmpeg.exe -i %1 -ss 8 -vframes 1 -s 193*108 %2.jpg -y
%4\ffmpeg.exe -i %1 -ss 8 -vframes 1 -s 100*100 %2_small.jpg -y
%4\ffmpeg.exe -i %1 -ss 8 -vframes 1 -s 640*360 %2_big.jpg -y